/* CSS Document */
body {
margin:0px;
padding:0px;
font-family:arial, verdana;
font-size:12px;
text-align:center;
}

body a{
color:#000000;
text-decoration:none;
}

body a:hover{
color:#818181;
text-decoration:none;
}






#main {
width:990px;
text-align:left;
margin:0 auto;
/*padding-left:16px;*/
/*padding-right:16px;*/


}

.main-content {
margin-right:308px;

}
.head {
width:100%;
}
.tp-dt {
text-align:right;
padding-right:20px;
}

.log {text-align:right;
 padding-right:29px;;     
}

.log a:hover{
color:#000099;
}

.tp-lnk {
text-align:center;
background-image:url(../images/tp-lnk-bg.gif);
height:27px;
line-height:27px;
border-top:1px solid #BBBBBB;
border-bottom:3px solid #B13031;
                   }

.tp-lnk a{
color:#000000;
text-decoration:none;
}

.tp-lnk a:hover{
color:#FF0000;
text-decoration:none;
}

.content {
margin-top:10px;
}

.right-nav {
width:289px;
float:right;

}
.box {
margin:0px;
background-color:#F6F8F9;
border-left:1px solid #CDCECF;
border-right:1px solid #CDCECF;

}

.box img	{
border:0px solid #000000;
}


.rt-in-txt {
margin:0px 5px 0px 5px;
padding:0px;
}

.rt-in-txt img	{
border:none;
}

.rt-in-txt li{
margin:0px 20px 0px 20px;
padding:0px;
list-style-image:url(../images/arro.gif);
}

.box-hd {
font-size:13px;
color:#000099;
font-weight:bold;
margin-left:10px;
text-decoration:none;
border:0px solid #ffffff;

}

.box-hd a{
color:#000099;
text-decoration:none;
border:0px solid #ffffff;
}

.box-hd a:hover{
color:#000099;
text-decoration:underline;
border:0px solid #ffffff;`
}



.tickers {
height:25px;
line-height:25px;
border-bottom:1px solid #D7D7D7;
margin-bottom:10px;
}

.ad-ach {
font-size:14px;
color:#000099;
font-weight:bold;
}

.news-cont {
font-size:14px;
margin-left:10px;
}

.ot-cont {
background-image:url(../images/arro1.gif);
background-repeat:no-repeat;
margin-left:10px;
padding-left:10px;
font-size:12px;
line-height:18px;	
}

.rt-dotted {
text-align:center;
margin-top:5px;
margin-bottom:5px;
}

.left2 {
width:100$;
}

.box-left {
width:659px;
margin:0px;
background-color:#F6F8F9;
border-left:1px solid #CDCECF;
border-right:1px solid #CDCECF;
}



.box-left2 {
width:351px;
margin:0px;
background-color:#F6F8F9;
border-left:1px solid #CDCECF;
border-right:1px solid #CDCECF;
} 


.box-left3 {
width:532px;
margin:0px;
background-color:#F6F8F9;
border-left:1px solid #CDCECF;
border-right:1px solid #CDCECF;
}



.box-left img{
border:0px solid #000000;
}



.box-left-hd {
font-size:14px;
color:#000099;
font-weight:bold;
margin-left:10px;
}

.news-cont1 {
font-size:12px;
margin-left:84px;
}

.news-cont1 a{
color:#000000;
text-decoration:none;
}

.news-cont1 a:hover{
color:#000000;
text-decoration:underline;
}


.box-left-hd1 {
font-size:12px;
color:#000099;
font-weight:bold;
margin-left:10px;
}

.box-left-hd1 a{
color:#000099;
text-decoration:none;
border:0px solid #ffffff;
}	

.box-left-hd1 a:hover{
color:#000099;
text-decoration:underline;
border:0px solid #ffffff;
}	


.left3 {
margin-right:353px;
border:0px solid #ffffff;
}

.left3-hd {
font-size:14px;
color:#000099;
font-weight:bold;
border:1px solid #D0D1D2;
background-image:url(../images/lft-mdl-hd-bg.jpg);
height:20px;
line-height:20px;
padding-left:10px;
margin-bottom:5px;
}

.lft-rt {
width:299px;	
float:right;
border:0px solid #ffffff;
}

.drg-in-txt {
margin:0px 5px 0px 5px;
padding:0px;
line-height:20px;
}	

.drg-in-txt li{
margin:0px 20px 0px 20px;
padding:0px;
list-style-image:url(../images/arro2.gif);
}

.drg-in-txt li a{
color:#000000;
text-decoration:none;
}

.drg-in-txt li a:hover{
color:#000000;
text-decoration:underline;
}


.news-cont2 {
font-size:12px;
margin-right:10px;
line-height:18px;
margin-left:10px;
margin-bottom:10px;
}

.news-cont3 {
clear:both;
font-size:12px;
margin-right:10px;
line-height:18px;
margin-left:10px;
margin-bottom:10px;

}

.right-toggle {
position:relative;
z-index:6;
}

.right-toggle ul{
width:295px;
text-align:left;
margin:0px;
padding:0px;
height:31px;
}

.right-toggle li{
height:27px;
float:left;
margin:0px;
padding:0px;
list-style-type:none;
border-bottom:1px solid #D7D8D9;
}

.right-toggle li img{
margin-top:3px;
}


.box-rt {
position:relative;
z-index:5;
margin:0px;
margin-top:-1px;
margin-bottom:-10px;

background-color:#F6F8F9;
border-left:1px solid #CDCECF;
border-right:1px solid #CDCECF;
border-top:1px solid #D7D8D9;
padding-top:10px;
}

.box-rt img	{
position:relative;
border:0px solid #000000;
}

.copy {
font-size:11px;
margin-top:10px;
margin-bottom:10px;
}

/* Inside style */
.right-nav-in {
width:289px;
float:right;

}

.box-in {
margin:0px;
background-color:#FBFBFB;
border:1px solid #D1CFCF;
}

.box-hd-in {
margin-top:6px;
font-size:12px;
color:#B13031;
font-weight:bold;
margin-left:10px;
border-top:0px solid #ffffff;

}

.box-hd-in a{
color:#000099;
text-decoration:underline;
border:0px solid #ffffff;
}

.box-hd	-in a:hover{
color:#000099;
text-decoration:none;
border:0px solid #ffffff;
}

.ot-cont-in {
background-image:url(../images/arro1.gif);
background-repeat:repeat-y;
margin-left:10px;
padding-left:10px;
font-size:12px;
line-height:18px;	
}


.rt-add {
border:1px solid #CCCCCC;
padding:2px 2px 2px 2px;
}

.rt-add336x280 {
width:338;
height:290;
border:0px solid #CCCCCC;
padding:2px 2px 2px 2px;
}

.rt-add span {
font-weight:bold;
color:#0000AA;
}

.rt-add span a{
color:#0000AA;
text-decoration:underline;
}

.rt-add span a:hover{
color:#0000AA;
text-decoration:none;
}


.rt-add div{
font-size:11px;
margin-bottom:8px;
}

.rt-hd-in {
margin-top:6px;
font-size:12px;
color:#B13031;
font-weight:bold;
height:26px;
line-height:26px;
background-image:url(../images/rt-hd-in-bg.jpg);
padding-left:10px;
border:1px  solid #D6D6D6;
}

.rt-hd-in a{
color:#000099;
text-decoration:underline;
}

.rt-hd-in a:hover{
color:#000099;
text-decoration:none;
}

.ot-cont-li {
margin:5px 10px 5px 15px;
padding:0px;
font-size:12px;
line-height:18px;	
}

.ot-cont-li li{
margin:0px;
padding:0px;
}

.left2-in {
border:1px solid #D1CFCF;
width:100$;
}

.left2-in p{
margin:0px 10px 0px 10px;
padding:5px;
}

.left2-in h1{
margin:5px 10px 5px 10px;
padding:0px;
font-size:22px;
color:#5D5D5D;
}

.dt-in {
border-top:1px   dashed #484848;
border-bottom:1px   dashed #484848;
margin:10px;
padding:3px 0px 3px 0px; 
}


/*
.in-left {
border-top:1px solid #CCCCCC;
border-right:2px solid #CCCCCC;
border-bottom:2px solid #CCCCCC;
border-left:1px solid #CCCCCC;
width:122px;
float:left; 
font-size:11px;
margin:0px 10px 10px 10px;
padding:5px 5px 8px 10px;
}
*/


.in-left {
border-style:solid;
border-width:1px;
border-color:#CCCCCC;
width:122px;
float:left; 
font-size:11px;
margin-top:0px;
margin-right:10px;
margin-bottom:10px;
margin-left:10px;
padding-top:5px;
padding-right:5px;
padding-bottom:8px;
padding-left:10px;
}


.in-left li{
list-style:none;
border-bottom:2px dotted #CCCCCC;
margin:0px;
padding:0px;
}

.bot-cont {
background-image:url(../images/arro3.gif);
background-repeat:repeat-y;
margin-left:10px;
padding-left:10px;
font-size:12px;
line-height:18px;	
}

.post-frm {
width:527px;
}

.hd-post {
margin-top:6px;
font-size:12px;
color:#B13031;
font-weight:bold;
height:23px;
line-height:23px;
background-image:url(../images/post-bg.gif);
padding-left:10px;
border:1px  solid #D6D6D6;
}

.hd-post a{
color:#000099;
text-decoration:underline;
}

.hd-post a:hover{
color:#000099;
text-decoration:none;
}

.right-nav-cat {
width:280px;
float:right;

}

.cat-content {
margin-right:424px;
}

.cat-add {
margin-left:8px;
text-align:right;
width:128px;
border-left:1px dashed #484848;
float:right;
}

.rt-main {
width:417px;
float:right;
}


.left2-cat {
border:1px solid #D1CFCF;
width:100$;
}

.left2-cat p{
border-bottom:1px   dashed #484848;
margin:0px 10px 10px 10px;
padding:0px 0px 10px 0px;
overflow:auto;
}

.cat-hd {
color:#000099;
font-weight:bold;
}

.nxt {
height:31px;
line-height:31px;
background-image:url(images/n-b-bg.jpg);
border:1px solid #DEDEDE;
margin:0px;
}



.rt-main-add {
text-align:center;
width:180px;
border:1px solid #D1CFCF;
float:right;
}

.add-content {
margin-right:200px;
}

.cat-hd-add {
font-size:18px;
color:#000000;
margin-left:10px;
font-weight:bold;
}


.left3-cat {
border:1px solid #D1CFCF;
width:100%;
}

.left3-cat p{
margin:0px 10px 10px 10px;
padding:0px 0px 10px 0px;
overflow:auto;
}






.box-left-hd2 {
font-size:12px;
color:#000099;
font-weight:normal;
margin-left:10px;
text-decoration:none;
}

.box-left-hd2 a{
color:#000099;
text-decoration:none;}	

.box-left-hd2 a:hover{
color:#000099;
text-decoration:underline;
}	



.delhilive{
border:1px solid #D1CFCF;
width:100$;
}

.delhilive p{
margin:10px 10px 10px 10px;
padding:0px 0px 10px 0px;
overflow:auto;
}


.postDebate {

font-size:12px;
color:#B13031;
font-weight:bold;

padding-left:10px;
border:1px  solid #D6D6D6;
}

.hr{
border-bottom-style: dashed;
}


.news-date-home{
font-size:10px;
color:#000099;
}











.search-right {
width:170px;
float:right;
}


.search-main {
width:800px;
float:left;
vertical-align:top;
}


.search-left{
	width:336px;
	float:left;
}

.search-content{
	width:450px;
	float:right;
}

.gapcontent {
margin-left:10px;
}



.rt-hd-in2 {

font-size:12px;
color:#B13031;
font-weight:bold;
height:26px;
line-height:26px;
background-image:url(../images/rt-hd-in-bg.jpg);
padding-left:10px;
border:1px  solid #D6D6D6;
}

.rt-hd-in2 a{
color:#000099;
text-decoration:underline;
}

.rt-hd-in2 a:hover{
color:#000099;
text-decoration:none;
} 







.inputtext{
background-color:#FFFFFF;
border:1px solid #d2d0d0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
height:17px;
width:200px;

}


.inputtext:hover{
background-color:#FFFFFF;
border:1px solid #b13031;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
height:17px;
width:200px;
}


.inputradio{
background-color:#FFFFFF;
border:1px solid #d2d0d0;
}


.inputradio:hover{
background-color:#FFFFFF;
border:1px solid #b13031;
}

.submitbutton{
background-color:#b13031;
border:1px solid #b13031;
color: #ffffff;
text-align: center;
width: auto;
padding: 1px 2px 1px 2px;
}

.submitbutton:hover {
	background-color:#ffffff;
	border:1px solid #b13031;
	color: #000000;
	text-align: center;
	width: auto;
padding: 1px 2px 1px 2px;
}


.search {
margin-top:6px;
font-size:12px;
color:#B13031;
font-weight:bold;
border-top:0px solid #ffffff;

}


.search-hd {
color:#000000;
font-weight:bold;
}





.lft-lt {
width:353px;	
float:left;
border:0px solid #ffffff;
}


.map-right {
width:336px;
float:right;
}

.map-main {
width:620px;
float:left;
vertical-align:top;
}


.map-content{
	width:620px;
	height:100%;
	float:center;
	border:1px solid #CCCCCC;
	padding:10px 10px 10px 10px;
}


.mapheading{
font-family:verdana;
color:#000000;
font-size:16px;
background-color:#F6F8F9;
width:100%;
font-weight:bold;
}


.countryheading{
font-family:verdana;
color:#000000;
font-size:16px;
background-color:#F7FCFE;

width:100%;
font-weight:bold;
}



.country-list{
font-size:12px;
line-height:20px;
padding-left:0px; 
margin-left:0px;
list-style:none;
}

.country-list li{
color:#000000;
list-style:none;
}

.country-list img	{
position:relative;
border:0px solid #000000;
}

.country-list li a{
color:#000000;
text-decoration:none;
}

.country-list li a:hover{
color:red;
text-decoration:none;
}

.f12{
font-family:verdana, arial;
font-size:13px;
}


.paging
{
	width:660px;
	float:left;
	margin:10px 0px 0px 0px;
}
.paging a
{
	float:left;
	margin:3px 3px 3px 3px;
	padding:4px 5px 4px 5px;
	border:1px solid #C3C3C3;
	font:bold 9pt Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.paging a:hover
{
	border:1px solid #ECECEC;
	color:#000000;
	background:#F6F8F9;
}


/* CSS Document */
.box-main {
	width:620px;
	margin:0 auto;
}
.form-box {
	width:377px;
	padding:7px;
	border:#d2d0d0 solid 1px;
	float:left;
}
.form-booking{
	background-color:#f6f8f9;
	font:18px Arial, Helvetica, sans-serif bold;
	color:#000;
	padding:6px;
	text-align:left;
}
.from{
	margin:0px;
	padding:0px;
	color:#333;
	font:13px Arial, Helvetica, sans-serif !important;
}
.form-nameWidth {
	width:223px;
}
.form-emailWidth {
	width:284px;
}
.form-arrival_date {
	width:85px;
}
.form-checkbox {
	margin:0px !important;
	padding:0px !important;
}
.form-button {
	margin:7px 14px 0 0;
	outline:none;
}

.form-box-right {
	width:200px;
	height:322px;
	margin:0 auto 0 auto;
	float:right;
	background:#f6f8f9;
	padding:8px;
}
.form-box-left {
	width:200px;
	height:322px;
	margin:0 auto 0 auto;
	float:left;
	background:#f6f8f9;
	padding:8px;
}
.list-title {
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:18px;
	color:#000000;
	font-weight:normal;
	margin:7px 0 7px 0;
	padding:6px;
	background-color:#f6f8f9;
	
}
.list-area {
	margin:0 auto;
	padding:0px;
}
.list-area ul {
	margin:0px;
	list-style:circle;
	padding:0px;
}
.list-area ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	line-height:20px;
	margin:0 0 0 26px;
}
.list-area ul li a {
	color:#000000;
	text-decoration:none;
}
.list-area ul li a:hover {
	color:#666;
	text-decoration:none;
}

/*  ------------------------------  COMMENT PAGE START HERE  -------------------------------------------- */



.wriecommentsec
{
	width:620px;
	float:left;
}
.wriecommentsec h2
{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#999;
	border:none;
	margin:0px;
	padding:0px;
}
.writelvltxt
{
	width:120px;
	float:left;
	text-align:right;
	padding:6px 20px 0 0;
	font:bold 8pt Arial, Helvetica, sans-serif;
}
.writefrmtxt
{
	width:450px;
	float:left;
	padding:8px 5px;
	border:0;
	margin:0 0 10px 0;
	background:#EDEDED;
}
.writefrmbtn
{
	float:left;
	padding:5px 10px;
	font:bold 10pt Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#000000;
	border:0;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:1px;
}
.fl { float:left;}
.fr { float:right;}

#top-search-box input[type="text"]
{
	width:300px;
	padding:3px;
}
.buttonsearch
{
	cursor:pointer;
	padding:4px 6px 4px 6px !important;
	background:#993300 !important;
	border:none;
	font-weight:bold;
	color:#fff;
}

.commentblog
{
	margin:0 0 20px 0;
	padding:15px 0 5px 0;
	border-top:#999 dotted 1px;
	border-bottom:#999 dotted 1px;

}
.commentblog P
{
	margin:0 0 7px 0;
	padding:0 0 0 0;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#333333;
}
.commentblog span
{
	margin:0 0 5px 0;
	padding:0 0 0 0;
	font:normal 11px Arial, Helvetica, sans-serif !important;
	color:#777;
}
.commentblog span a
{
	margin:0 3px 5px 3px !important;
	color:#024d99;
}
.commentblogred
{
	color:#eb0004 !important;
	font-weight:bold;
}

.replycomment
{
	margin:0 0 15px 0;
}
.replycomment img
{
	float:left;
	margin:0 8px 8px 0;
}
.replycomment p
{
	margin:0 0 0px 0;
	padding:0 0 0 0;
	font:normal 12px Arial, Helvetica, sans-serif !important;
	color:#777;
}
.replycomment span
{
	margin:0 0 0px 0;
	color:#777;
}
.commentsec p
{
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	font:normal 11px Arial, Helvetica, sans-serif !important;
	color:#777;
	line-height:16px !important;
	border-bottom:#999 dotted 1px;
}
.footercopyright
{
	width:100%;
	float:left;
	text-align:center;
	color:#545454;
}
.footercopyright a
{
	color:#cccccc;
	margin:0 5px;
}
.footercopyright a:hover
{
	color:#ffffff;
}


.innertitlelist
{
	width:628px !important;
	margin:0;
	float:left;
	padding:0 5px 15px 0px;
}
.innertitlelist a
{
	color:#fe6000;
	font-weight:bold;
	font-size:13px;
}
.innertitlelist ul
{
	margin:0 0 18px 0;
	padding:0;
	list-style:none;
}
.innertitlelist li
{
	padding:0 0 4px 0;
	margin:0 0 4px 0;
	background:url(../images/arrowiocn.png) no-repeat 0 6px;padding:1px 0 0 14px;
	float:left;
	width:470px;
}
.innertitlelist ul li a
{	
	margin:3px;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	font-weight:normal;
}
.innertitlelist ul li a:hover
{
	color:#0066CC;
}
.innertitlelist ul span
{	
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#555;
	font-weight:normal;	
}


/*  ------------------------------  COMMENT PAGE END HERE  -------------------------------------------- */